## golang-github-lestrrat-go-blackmagic 1.0.2

=== debian/changelog ===
golang-github-lestrrat-go-blackmagic (1.0.2-2) unstable; urgency=medium

  * Source-only upload for migration

 -- Mathias Gibbens <gibmat@debian.org>  Wed, 24 Jul 2024 00:00:47 +0000

golang-github-lestrrat-go-blackmagic (1.0.2-1) unstable; urgency=medium

  * Initial release (Closes: #1076585)

 -- Mathias Gibbens <gibmat@debian.org>  Mon, 22 Jul 2024 06:14:11 +0000
