=== debian/control ===
Source: golang-github-lestrrat-go-blackmagic
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Mathias Gibbens <gibmat@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-stretchr-testify-dev
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-lestrrat-go-blackmagic
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-lestrrat-go-blackmagic.git
Homepage: https://github.com/lestrrat-go/blackmagic
XS-Go-Import-Path: github.com/lestrrat-go/blackmagic

Package: golang-github-lestrrat-go-blackmagic-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-stretchr-testify-dev,
         ${misc:Depends}
Description: Reflect-based black magic (library)
 Reflect-based black magic. YMMV, and use with caution.
