## golang-github-lestrrat-go-blackmagic 1.0.4

=== debian/changelog ===
golang-github-lestrrat-go-blackmagic (1.0.4-1) unstable; urgency=medium

  * New upstream release
  * Update Standards-Version to 4.7.2 in d/control (no changes needed)
  * Update years in d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 07 Sep 2025 15:10:27 +0000
