=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                golang-any,
                golang-github-stretchr-testify-dev
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-lestrrat-go-blackmagic
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-lestrrat-go-blackmagic.git
 Homepage: https://github.com/lestrrat-go/blackmagic
